<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Bubble Chart</title>
    <script src="../js/d3.v3.min.js"></script>
    <link rel="stylesheet" href="../css/svg.css">

</head>

<body>
    
    <div>
        <div>
            <h1>Tournament Top Players</h1>
        </div>
        <br>
        <br>
        <button id="dataset1">Goals</button>
        <button id="dataset2">Pass Accuracy</button>
        <button id="dataset3">Assist</button>
        <button id="dataset4">Balls Recovered</button>
        <button id="dataset5">Saves</button>
        <button id="dataset6">Fouls Committed</button>
        <div id="chart"></div>
    </div>
    <script src="../js/bubble.js"></script>

    </script>